## irssi-scripts 20200223

=== debian/changelog ===
irssi-scripts (20200223) unstable; urgency=medium

  * New upstream release.
   + Remove usercount.pl script. (Closes: #952545) 

 -- Daniel Echeverry <epsilon@debian.org>  Tue, 25 Feb 2020 17:58:35 -0500

irssi-scripts (20200222) unstable; urgency=medium

  * New upstream release. (Closes: #950810)
    + Update: 8-ball.pl, autoaway.pl, autolimit.pl, autovoice.pl,
      beepaway.pl, bitlbee_blist.pl, chansearch.pl, chanshare.pl,
      dcc_ip.pl, emaildb.pl, fakectcp.pl, file.pl, fortune.pl, google.pl,
      gpgvalidator.pl, ircsec.pl, kblamehost.pl, keepnick.pl,
      lastspoke.pl, leodict.pl, listen.pl, log2ansi.pl,
      mailcheck_mbox_flux.pl, mailcheck_pop3_kimmo.pl, mangle.pl, mood.pl,
      mouse.pl, my_beep.pl, mysqlurllogger.pl, nickban.pl, on.pl, oops.pl,
      relm.pl, remote.pl, schwaebisch.pl, scripthelp.pl, sysinfo277-
      irssi.pl, trackbar.pl, tracknick.pl, trigger.pl, url_log.pl,
      whos.pl, wkb.pl, twirssi.pl.
  * Add new interesting scripts:
    + go2.pl, adv_windowlist.pl, trackbar.pl, tmux-nicklist-portable.pl,
      trigger.pl, desktop-notify.pl, usercount.pl, copy.pl, 0x0st.pl,
      Cirssi.pl, tictactoe.pl, dtach_away.pl, revolve.pl, fpaste.pl,
      urlwindow.pl, hideshow.pl, bansearch.pl, pangotext.pl,track.pl,
      theme.pl, email_msgs.pl, kban-referrals.pl, fnotify.pl, talk.pl,
      gitscriptassist.pl, dim_nicks.pl, urlfeed.pl, oopsie.pl
  * Update INDEX file.
  * Update debian/description-list file.
  * update lintian-overrides.
  * debian/copyright
    + Add new entries of new scripts.
    + Update public-domain keyword.
  * debian/control
    + Bump standard versions 4.5.0 (no changes).
    + Mark Rules-Requires-Root: no as we don't need root for building.
    + Add description of new scripts.
  * Use debhelper-compat instead of debian/compat.
  * debian/patches
    * Refresh listen.pl.diff, mangle.pl.diff, url_log.pl.diff.
    + Remove mouse.pl.diff, fortune.pl.diff, google.pl.diff.
      + Merge with upstream.

 -- Daniel Echeverry <epsilon@debian.org>  Sat, 22 Feb 2020 11:16:12 -0500
