=== debian/control ===
Source: irssi-scripts
Section: net
Priority: optional
Maintainer: Daniel Echeverry <epsilon@debian.org>
Uploaders: Martin f. krafft <madduck@debian.org>
Build-Depends: debhelper-compat (=12), quilt
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/irssi-scripts.git
Vcs-Browser: https://salsa.debian.org/debian/irssi-scripts
Homepage: http://scripts.irssi.org/
Rules-Requires-Root: no

Package: irssi-scripts
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, irssi
Recommends: libwww-perl, sensible-utils
Suggests: libdbi-perl, net-tools, perl, w3m | www-browser
Description: collection of scripts for irssi
 This is a collection of scripts for the irssi IRC-client.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from http://scripts.irssi.org/.
 .
 A list of included scripts
 .
   0x0st -- upload file to 0x0.st service
   8-ball -- the 8-ball game
   accent -- this script strips the Hungarian accents
   active_notice -- shows notices into the active channel
   active_notify -- notify messages into the active window or broadcast
   act -- reset window activity status. defines command /act
   adv_windowlist -- Adds a permanent advanced window list on the right
   aidle -- antyidler with random time
   ai -- puts people on ignore if they do a public away
   akftp -- full configurable FTP advertiser for Irssi
   akilluser -- akill a specified nick
   alame -- converts towards lame speech
   anotherway -- another auto away script
   antiplenk -- notices users who plenk
   apm -- shows your battery status in your Statusbar
   armeija -- ignores people bringin up boring/repeated subjects
   ascii -- ascii-art bassed on figlet.
   auto_away -- sets an away message automatically when you're idle
   autoaway -- automatically goes  away after defined inactivity
   autochannel -- auto add channels to channel list on join
   autocycle -- auto regain ops in empty opless channels
   autolimit -- does an autolimit for a channel
   autoopper -- auto-op script with dynamic address support and random delay
   autorealname -- print realname of everyone who join to channels
   autorejoinpunish -- kickbans or knockouts people who use autorejoin on kick
   autoreminder -- this script Reminds people to do stuff! :)
   autoversion -- auto-CTCP Version on every joining nick
   autovoice -- autovoice
   auto_whois -- /WHOIS all the users who send you a private message.
   autowhois -- /WHOIS all the users who send you a private message.
   autowrap -- automatically wraps long sent messages
   away2web --  write /away information to a file to be used on web pages
   awaybar -- provides a menubar item with away message
   away_hilight_notice -- notice your away message
   awaylogcnt -- displays in statusbar number of messages in awaylog
   away -- away with reason, unaway, and autoaway
   awayproxy -- sets nick away when client disconnects from the irssi-proxy
   away_verbose -- displays a verbose away/back message in the channels
   badword -- configurable badword kickbanning script
   bandwidth -- shows bandwidth usage in statusbar
   ban -- bans several nicks/masks on channel
   bansearch -- Search for bans, quiets, and channel modes affecting a user
   bantime -- print time when ban was set in a nicer way
   beepaway -- only beep when you are away
   beep_beep -- runs arbitrary command instead of system beep
   beep -- replaces your terminal bell by a command specified via /set
   bestoiber -- stoibers your messages
   bgta -- bytes Gallery of the TAilor Script
   binary -- converts what you type into 2-base string representation
   bitlbee_blist -- bitlbee buddy list
   bitlbee_join_notice -- bitlbee join notice
   bitlbee_nick_change -- shows an IM nickchange in an Irssi way
   bitlbee_tab_completion -- intelligent Tab-completion for BitlBee commands
   bitlbee_typing_notice -- typing notification for Bitlbee
   blowjob -- crypt IRC communication with blowfish encryption
   bmi -- a simple body mass index calculator for  depression
   calc -- simple /calc mechanism
   callerid -- reformats CallerID Messages on Hybrid & Ratbox to be Easier
   cap_sasl -- PLAIN SASL authentication mechanism
   centericq -- indicates how many new messages you have in your centericq
   cgrep -- lists users on the channel matching the specified regexp
   challenge -- run a challenge response oper thingie
   chanact -- adds new powerful and customizable [Act: ...] item
   chanfull_duden -- notify if Channellimit is reached
   chanfull -- notifies the user when some channel limit is reached
   chanpeak -- log maximum number of people ever been in a channel
   chansearch -- searches for specific channels
   chanshare -- display people who are in more than one channel with you
   chansort -- sort all channel and query windows
   chansync -- /who a channel and optionally executes a command
   chops -- simulates BitchXs /CHOPS and /NOPS commands.
   Cirssi -- Controls Audacious2 and MOCP from Irssi
   cleanpublic -- removes colors and other  formatting from public channels
   clipboard -- better quoting of content from clipboard
   cloneprot -- parses OperServ notices
   clones --  display clones in the active channel
   colorkick --  kicking users for using colors or blinks
   colorswap -- swap between green and white format for public messages.
   connectcmd -- run arbitrary shell commands while [dis]connecting to a server
   copy -- copy a line in a paste buffer
   countdown --  adds public channel command for counting down something
   country -- print the country name in /WHOIS replies
   cp1250_kick -- Kicks people using cp1250 charset
   crapbuster -- removes CRAP or CLIENTCRAP messages from your buffer
   cron -- allows one to execute commands  at given interval/time
   cwho -- cached WHO
   dancer_forwardfix -- fix problem with channel forwarding on the Dancer ircd
   dancer_hide_477 -- this script hides the 477 numerics from the dancer IRCd
   dau -- write like an idiot
   dcc_ip -- this script sets dcc_own_ip when starting a DCC send or chat
   dccmove -- Move completed dcc gets to the subfolder done
   dccself -- starts a dcc chat with yourself on that host/port.
   dccstat -- Shows verbose or short information of dcc send/gets on statusbar
   defaultchanmode -- allows your client to automatically set desired chanmode
   desktop-notify Sends notification using the Desktop Notifications
   df -- adds an item which displays the current disk usage.
   dice -- a dice Simulator for Roleplaying in Channels or just for fun
   dictcomplete -- caching dictionary based tab completion
   dim_nicks -- Dims nicks that are not in channel anymore
   dispatch -- this scripts sends unknown commands to the server
   doc -- manage tips  url help in a doc file in the keyword=definition form
   doublefilter -- filters msgs which appear the same on different channels
   dtach_away -- set (un)away, if dtach is attached/detached
   eliza -- answers to /msgs using Chatbot::Eliza when youre away
   emaildb -- a script for accessing an email MySQL database  through irc
   email_msgs -- Emails you messages sent/received while you're away or not
   eng_no_translate_dpryo -- english->norwegian translation
   events -- expand event mode and emit event mode {channel,user,server}
   exec_clean -- execute process whose parent window has been closed
   fakectcp -- sends fake ctcp replies to a client using a fake ctcp list
   figlet -- safe figlet implementation
   file -- a command to output content of files in various  ways
   findbot -- public command @find script
   find -- finds a nick by real name, if hes on a channel with you
   fleech -- fserve leecher - helps you download files from file servers
   fnotify -- Write notifications to a file in a consistent format
   follow -- automatically switch to active windows
   foo -- rot n+i encryption and decryption
   foreach_user -- extends the /foreach command to have /foreach user
   fortune -- send a random fortune cookie to an user in channel
   forward -- forward incoming messages to another nick
   fpaste -- copy infos to fpaste
   freenode_filter -- this script will filter some Freenode IRCD servernotices
   friends_peder -- basically an autoop script with a nice interface
   friends_shasta -- maintains list of people you know
   fserve -- file server for irssi
   fuckem -- simulates the BitchX /FUCKEM command
   getop -- automatically request op from random opped person
   gimmie -- a bot script
   gitscriptassist -- script management with git
   go2 -- Switch to the window with the given name or item
   google -- This script queries google.com and returns the results
   go -- activates a window given a name/partial name
   gpgvalidator -- have gpg-based trusting features in your irssi client
   grep -- GREP command
   guts -- adds the uppercased version of the tab completes
   hddtemp -- adds a statusbar item which shows temperatures of harddisks
   hello -- this script allows you to greet the channel youre living
   hideauth -- stops eggdrop passwords showing up
   hide -- a little interface to irssis activity_hide_* settings
   hideshow -- Removes and re-adds lines to the Irssi buffer view
   highlite -- shows events happening in all channels
   hignore -- if you use this command in a query it will ignore the host
   hilightwin -- print highlighted messages to window named highlight
   history_search -- search within your typed history as you type
   hlbot -- floods the channel about things that are happening in your server
   hl -- responds to !hl counterstrike.server
   hostname -- list all IP addresses on all interfaces found on your machine
   identify-md5 -- MD5 NickServ identification script for SorceryNet
   idlesince -- adds 'idle since' line to whois replies.
   idletime -- retrieves the idletime of any nick
   idonkey -- equips Irssi with an interface to mldonkey
   ignore_log -- script to log ignored messages
   ignoreoc -- ignore messages from people not on your channels
   il -- adds a statusbar item which show length of the inputline
   imdb -- automatically lookup IMDB-numbers in nicknames
   iMPD -- this controls Music Player Daemon from the familiar irssi interface
   invitejoin -- this script will join a channel if somebody invites you to it
   ipupdate -- auto /set dcc_own_ip IP on connect.
   irccomplete -- adds words from IRC to your tab-completion list
   ircgallery -- show IRC gallery information on /WHOIS or /GALLERY
   ircgmessagenotify -- review IRC galleria.net and says when you have messages
   ircops -- display IrcOps in current channel
   ircsec -- secures your conversation
   irssiBlaster -- display the song played by mp3blaster
   isdn -- displays incoming ISDN calls
   itime -- internet Time statusbar item
   ixmmsa -- announces which _file_ is currently playing.
   joininfo -- reports WHOIS information and channel list
   kban-referrals -- Script for kickbanning those who post referral links
   kblamehost -- kicks (and bans) people with >= 4 dots in theirs hostname
   keepnick -- try to get your nick back when it becomes available.
   kenny -- autodekennyfies /kenny, adds /kenny, /dekenny
   kernel -- fetches the version(s) of the latest Linux kernel(s).
   kicks -- enhances /k /kb and /kn with some nice options.
   kill_fake_gets -- checks if there are old identical sends and closes them
   kline_warning -- shows a warning in the statuswindow
   l33tmusic -- show playing xmms song in channel or in a statusbar
   lastspoke -- remembers what people said last on what channels
   len -- if you try to get a nick with 11 characters but only 9 are allowed
   leodict -- translates via dict.leo.org
   licq -- licq statusbar thingy
   linkchan -- link several channels on several networks
   listen -- display what mp3 you are playing in which software
