## irssi-scripts 20201016

=== debian/changelog ===
irssi-scripts (20201016) unstable; urgency=medium

  * Update: 0x0st.pl, adv_windowlist.pl, bansearch.pl, copy.pl, go.pl,
    lastspoke.pl, tab_stop.pl, theme.pl, trackbar.pl, trigger.pl,
    urlwindow.pl
  * debian/control
    + Update to debhelper-compat 13.
    + Update my lastname.
  * debian/copyright
    + Remove duplicate globbing patterns.
  * Remove some whitespaces.
  * Update INDEX, description-list and update-scripts files.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 16 Oct 2020 19:47:07 -0500
