=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: irssi-scripts
 Section: net
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon@debian.org>
+Maintainer: Daniel Echeverri <epsilon@debian.org>
 Uploaders: Martin f. krafft <madduck@debian.org>
-Build-Depends: debhelper-compat (=12), quilt
+Build-Depends: debhelper-compat (=13), quilt
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/irssi-scripts.git
 Vcs-Browser: https://salsa.debian.org/debian/irssi-scripts
