=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

D=$(CURDIR)/debian/irssi-scripts

%:
	dh $@ --with quilt

override_dh_fixperms:
	chmod +x $D/usr/share/irssi/scripts/log2ansi.pl
	dh_fixperms
