## irssi-scripts 20220704

=== debian/changelog ===
irssi-scripts (20220704) unstable; urgency=medium

  * New upstream release.
    Update: 0x0st.pl, adv_windowlist.pl, autochannel.pl,
    autorealname.pl, chansearch.pl, chansort.pl, dccmove.pl, fpaste.pl,
    friends_peder.pl, google.pl, hideshow.pl, iMPD.pl, il.pl, imdb.pl,
    keepnick.pl, leodict.pl, log2ansi.pl, mouse.pl, query.pl,
    randname.pl, spellcheck.pl, tab_stop.pl, tinyurl.pl, trigger.pl,
    upgradeinfo.pl, uptime.pl, urlgrab.pl
  * Add new scripts
    + Add: intercept.pl, elist.pl, perlalias.pl, colorize_nicks.pl,
    print_signals.pl, chankeys.pl, settingshelp.pl, duckduckgo.pl,
    ctrlact.pl, discord_unbridge.pl.
  * Update INDEX file.
  * Update debian/description-list file.
  * Add email_msgs dependencies in README.debian. (Closes: #1009762)
  * debian/control
    + Bump standard versions 4.6.1 (no changes).
    + Add description of new scripts.
  * debian/patches
    + Add not-needed value in Forwarded field.
  * debian/copyright
    + Add new entries of new scripts.
    + Extend debian copyright holders years and update my email.
    + Use spaces rather than tabs to start continuation lines.

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 04 Jul 2022 00:00:52 -0500
