=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Echeverri <epsilon@debian.org>
 Uploaders: Martin f. krafft <madduck@debian.org>
 Build-Depends: debhelper-compat (=13), quilt
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/irssi-scripts.git
 Vcs-Browser: https://salsa.debian.org/debian/irssi-scripts
 Homepage: http://scripts.irssi.org/
@@ -91,6 +91,7 @@
    chanact -- adds new powerful and customizable [Act: ...] item
    chanfull_duden -- notify if Channellimit is reached
    chanfull -- notifies the user when some channel limit is reached
+   chankeys -- manage channel keyboard shortcuts
    chanpeak -- log maximum number of people ever been in a channel
    chansearch -- searches for specific channels
    chanshare -- display people who are in more than one channel with you
@@ -102,6 +103,7 @@
    clipboard -- better quoting of content from clipboard
    cloneprot -- parses OperServ notices
    clones --  display clones in the active channel
+   colorize_nicks -- Colourise mention of nicks in the message body.
    colorkick --  kicking users for using colors or blinks
    colorswap -- swap between green and white format for public messages.
    connectcmd -- run arbitrary shell commands while [dis]connecting to a server
@@ -111,6 +113,7 @@
    cp1250_kick -- Kicks people using cp1250 charset
    crapbuster -- removes CRAP or CLIENTCRAP messages from your buffer
    cron -- allows one to execute commands  at given interval/time
+   ctrlact -- allows per-channel control over activity indication
    cwho -- cached WHO
    dancer_forwardfix -- fix problem with channel forwarding on the Dancer ircd
    dancer_hide_477 -- this script hides the 477 numerics from the dancer IRCd
@@ -126,9 +129,12 @@
    dictcomplete -- caching dictionary based tab completion
    dim_nicks -- Dims nicks that are not in channel anymore
    dispatch -- this scripts sends unknown commands to the server
+   discord_unbridge -- turns "<bridge> <Sender> Message" into "<Sender> Message".
    doc -- manage tips  url help in a doc file in the keyword=definition form
    doublefilter -- filters msgs which appear the same on different channels
    dtach_away -- set (un)away, if dtach is attached/detached
+   duckduckgo -- search in duckduckgo website
+   elist -- allow advanced parametrization of the /list command
    eliza -- answers to /msgs using Chatbot::Eliza when youre away
    emaildb -- a script for accessing an email MySQL database  through irc
    email_msgs -- Emails you messages sent/received while you're away or not
@@ -183,6 +189,7 @@
    il -- adds a statusbar item which show length of the inputline
    imdb -- automatically lookup IMDB-numbers in nicknames
    iMPD -- this controls Music Player Daemon from the familiar irssi interface
+   intercept -- Intercept misprinted commands and offer to remove the first char
    invitejoin -- this script will join a channel if somebody invites you to it
    ipupdate -- auto /set dcc_own_ip IP on connect.
    irccomplete -- adds words from IRC to your tab-completion list
@@ -202,11 +209,3 @@
    kernel -- fetches the version(s) of the latest Linux kernel(s).
    kicks -- enhances /k /kb and /kn with some nice options.
    kill_fake_gets -- checks if there are old identical sends and closes them
-   kline_warning -- shows a warning in the statuswindow
-   l33tmusic -- show playing xmms song in channel or in a statusbar
-   lastspoke -- remembers what people said last on what channels
-   len -- if you try to get a nick with 11 characters but only 9 are allowed
-   leodict -- translates via dict.leo.org
-   licq -- licq statusbar thingy
-   linkchan -- link several channels on several networks
-   listen -- display what mp3 you are playing in which software
