## irssi-scripts 20231031

=== debian/changelog ===
irssi-scripts (20231031) unstable; urgency=medium

  * Add: colored_nicks.pl, cubes.pl, nickcolor_expando.pl
  * Update: 0x0st.pl, chankeys.pl, crapbuster.pl,
    imdb.pl, trigger.pl, urlwindow.pl, akilluser.pl
  * Remove: friends_peder.pl nickcolor.pl nm.pl people.pl colorswap.pl
    + Incompatible scripts with irssi >= 1.4 (Closes: #1042768)
  * Add debian/NEWS file.
  * Update INDEX file.
  * Update debian/description-list file.
  * debian/control
    + Bump standard versions 4.6.2 (no changes).
    + Add description of new scripts.
    + Reduce some descriptions.
  * debian/copyright
    + Extend debian copyright holders years.
    + Add new entries of new scripts.

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 04 Nov 2023 18:50:13 -0500
