=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Echeverri <epsilon@debian.org>
 Uploaders: Martin f. krafft <madduck@debian.org>
 Build-Depends: debhelper-compat (=13), quilt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/irssi-scripts.git
 Vcs-Browser: https://salsa.debian.org/debian/irssi-scripts
 Homepage: http://scripts.irssi.org/
@@ -104,8 +104,8 @@
    cloneprot -- parses OperServ notices
    clones --  display clones in the active channel
    colorize_nicks -- Colourise mention of nicks in the message body.
+   colored_nicks  -- Exposes colored nickname variables for themes
    colorkick --  kicking users for using colors or blinks
-   colorswap -- swap between green and white format for public messages.
    connectcmd -- run arbitrary shell commands while [dis]connecting to a server
    copy -- copy a line in a paste buffer
    countdown --  adds public channel command for counting down something
@@ -114,6 +114,7 @@
    crapbuster -- removes CRAP or CLIENTCRAP messages from your buffer
    cron -- allows one to execute commands  at given interval/time
    ctrlact -- allows per-channel control over activity indication
+   cubes -- 256 colour test script for Irssi
    cwho -- cached WHO
    dancer_forwardfix -- fix problem with channel forwarding on the Dancer ircd
    dancer_hide_477 -- this script hides the 477 numerics from the dancer IRCd
@@ -129,7 +130,7 @@
    dictcomplete -- caching dictionary based tab completion
    dim_nicks -- Dims nicks that are not in channel anymore
    dispatch -- this scripts sends unknown commands to the server
-   discord_unbridge -- turns "<bridge> <Sender> Message" into "<Sender> Message".
+   discord_unbridge -- turns "<bridge> <Sender> Msg" into "<Sender> Msg".
    doc -- manage tips  url help in a doc file in the keyword=definition form
    doublefilter -- filters msgs which appear the same on different channels
    dtach_away -- set (un)away, if dtach is attached/detached
@@ -155,7 +156,6 @@
    forward -- forward incoming messages to another nick
    fpaste -- copy infos to fpaste
    freenode_filter -- this script will filter some Freenode IRCD servernotices
-   friends_peder -- basically an autoop script with a nice interface
    friends_shasta -- maintains list of people you know
    fserve -- file server for irssi
    fuckem -- simulates the BitchX /FUCKEM command
@@ -189,7 +189,7 @@
    il -- adds a statusbar item which show length of the inputline
    imdb -- automatically lookup IMDB-numbers in nicknames
    iMPD -- this controls Music Player Daemon from the familiar irssi interface
-   intercept -- Intercept misprinted commands and offer to remove the first char
+   intercept -- Intercept misprinted commands and offer to del the first char
    invitejoin -- this script will join a channel if somebody invites you to it
    ipupdate -- auto /set dcc_own_ip IP on connect.
    irccomplete -- adds words from IRC to your tab-completion list
@@ -209,3 +209,4 @@
    kernel -- fetches the version(s) of the latest Linux kernel(s).
    kicks -- enhances /k /kb and /kn with some nice options.
    kill_fake_gets -- checks if there are old identical sends and closes them
+   kline_warning -- shows a warning in the statuswindow
