## irssi-scripts 20231031build1

=== debian/changelog ===
irssi-scripts (20231031build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 20:09:40 +0000
